Sentinel Heartbeat

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Sends a heartbeat for a sentinel and returns the sentinel, including heartbeat_at and status.

When to use it

Use it to report that a sentinel is running.

Required parameters

  • sentinel_id (path): the ID of the sentinel.

Response

A successful call returns 200 OK with the SentinelSchema object, including id, name, location, local_guardrail_config, status (active or pending), version, and heartbeat_at.

Related: Get a sentinel, List sentinels

Path Params
string
required
Responses

401

Unauthorized

404

Not Found

500

Internal Server Error

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json